p5.26-test-requires

v 0.110.0

Checks to see if the module can be loaded


https://metacpan.org/pod/Test::Requires

Add to my watchlist

Installations 2
Requested Installations 1